function [yr_CO2_produced]=CO2_produced_1leak(ro,eff_CO2prod,HCPV_x, pp, k, leak)  

%Yearly CO2 produced in field k 
%with total of pp*l_final patterns built;
%Assuming a given leakage rate (leak) - basic assumption of 0.5%

yr_CO2_produced=(1-leak)*eff_CO2prod * HCPV_x(k)*pp(k) *ro*(10^-3); %MT/year

end
