function [ cap_cost] = Cost_capture_2_many(COE, CO2_cap, inf, n, year, start_i)
Operating_time = 8766; % hours of operation assumed 
Cap_energy = 17.4699; %MW required to capture 1MtCO2/year
Cap_fuel = Cap_energy*Operating_time ; % MWh associated with capturing 1 MtCO2/year
C_OM_var= 694054 ;% for 1MT CO2 captured
C_OM_fix= 2291368 ;% for 1 MT CO2 captured

% Operating cost of capture
cap_cost=(COE*Cap_fuel+C_OM_var+C_OM_fix)*((1+inf).^((year):(year+n))); % $/y

end

